{
  "name": "metwork-frontend",
  "version": "0.0.0",
  "private": true,
  "description": "Small description for metwork-frontend goes here",
  "license": "MIT",
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "repository": "",
  "scripts": {
    "build": "ember build",
    "lint:js": "eslint ./*.js app config lib server tests",
    "start": "ember serve",
    "test": "ember test"
  },
  "devDependencies": {
    "bootstrap": "^4.0.0",
    "broccoli-asset-rev": "^3.0.0",
    "ember-ajax": "^5.0.0",
    "ember-api-actions": "^0.2.8",
    "ember-aupac-typeahead": "^3.1.0",
    "ember-auto-import": "^1.2.13",
    "ember-bootstrap": "^3.1.1",
    "ember-bootstrap-cp-validations": "^1.0.0",
    "ember-cli": "^3.3.0",
    "ember-cli-app-version": "^3.0.0",
    "ember-cli-babel": "^7.14.1",
    "ember-cli-dependency-checker": "^3.2.0",
    "ember-cli-eslint": "^5.1.0",
    "ember-cli-file-saver": "^2.0.0",
    "ember-cli-htmlbars": "^4.2.2",
    "ember-cli-inject-live-reload": "^2.0.2",
    "ember-cli-moment-shim": "^3.7.1",
    "ember-cli-qunit": "^4.3.2",
    "ember-cli-sass": "^10.0.1",
    "ember-cli-shims": "^1.2.0",
    "ember-cli-spinjs": "^2.1.1",
    "ember-cli-sri": "^2.1.0",
    "ember-cli-uglify": "^3.0.0",
    "ember-cli-underscore": "0.0.4",
    "ember-cp-validations": "^4.0.0-beta.10",
    "ember-data": "^3.3.1",
    "ember-export-application-global": "^2.0.0",
    "ember-inspector": "^3.3.0",
    "ember-load-initializers": "^2.1.1",
    "ember-moment": "^8.0.0",
    "ember-octicons": "^1.0.0",
    "ember-resolver": "^7.0.0",
    "ember-route-action-helper": "^2.0.6",
    "ember-simple-auth": "^2.1.1",
    "ember-source": "^3.16.1",
    "ember-string-helpers": "^1.0.2",
    "ember-svg-jar": "^2.2.3",
    "ember-truth-helpers": "^2.0.0",
    "ember-welcome-page": "^4.0.0",
    "eslint-plugin-ember": "^7.7.2",
    "file-saver": "^2.0.2",
    "loader.js": "^4.2.3",
    "octicons": "^8.5.0",
    "sass": "^1.25.0",
    "tippy.js": "^5.2.0"
  },
  "engines": {
    "node": "^4.5 || 6.* || >= 7.*",
    "yarn": ">= 1.0.0"
  },
  "dependencies": {
    "cytoscape": "^3.13.0",
    "cytoscape-svg": "^0.2.0",
    "underscore": "^1.9.2"
  }
}
